# FLAC: FLAC__StreamMetadata_CueSheet_Track Struct Reference

FLAC__StreamMetadata_CueSheet_Track Struct Reference
FLAC C API » FLAC/format.h: format components

`#include <format.h>`

## Public Attributes

FLAC__uint64 | offset
FLAC__byte | number
char | isrc [13]
uint32_t | type:1
uint32_t | pre_emphasis:1
FLAC__byte | num_indices
FLAC__StreamMetadata_CueSheet_Index * | indices

## Detailed Description

FLAC CUESHEET track structure. (See the format specification for the full description of each field.)

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2023 Xiph.Org Foundation